'use strict';

const bundleAnalyzerUtils = require('../../scripts/utils/bundle-analyzer/bundle-analyzer-utils');

Promise.resolve()
  .then(() => {
    return bundleAnalyzerUtils.remote.run();
  })
  .catch((e) => {
    console.error(e);
    process.exit(1);
  });
